html,
body {
  margin: 0px;
  padding: 0px;
}

body#default_style {
  witdh: 100%;
  background-image: url(../image/kaisetsu_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

div#manual_box {
  width: 1280px;
  margin: 0px auto;
}

div#manual_box img {
  width: 100%;
}

div#manual_box.harf-page img {
  width: 50%;
}

div#header_box {
  width: 1280px;
  margin: 0px auto;
  font-size: 11pt;
  background-color: rgba(0, 0, 0, 0.5);
}

div#header_box h1 {
  color: #fff;
  margin: 0;
}

div#header_box div#prev_next {
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 900;
}

div#header_box div#prev_next span#end {
  color: rgba(0, 0, 0);
}

div#header_box ul#menu_box {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

div#header_box ul#menu_box li {
  font-size: 10pt;
  display: inline;
  /*border-left: 1px #fff solid;
	border-right: 1px #fff solid;*/
  padding: 3px;
  font-weight: 900;
  line-height: 1.8em;
  color: rgb(206, 135, 0);
}

div#header_box ul#menu_box li + li {
  border-left: 1px #fff solid;
}

div#header_box ul#menu_box li.thispage {
  background-color: #fff;
  color: #f00;
}

div#footer_box {
  font-size: 10pt;
  text-align: center;
  margin: 10px;
  color: #fff;
}

/* caa anime */
/* base css */
a {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  /* 以下装飾です。削除OK */
  text-decoration: none;
  position: relative;
}

a:before,
.btn:after {
  position: absolute;
  display: block;
  content: "";
  height: 100%;
  width: 100%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

/*=====*/
a {
  color: #fff;
  text-decoration: none;
}

a:hover {
  color: #fff;
  background: rgba(255, 0, 0, 0.6);
}

a:after {
  height: 10%;
  background: rgba(255, 0, 0, 0.4);
  top: 0;
  left: 0;
  z-index: -1;
}

a:hover:after {
  height: 1px;
}

a:before {
  height: 50%;
  bottom: 0;
  right: 0;
  z-index: -1;
}

a:hover:before {
  height: 1px;
}
